Put
/saved-searches/{saved_search_id}/charts
Batch update several SavedSearchCharts.
Security
OAuth
Laravel passport oauth2 security.
FlowAuthorization Code
Authorization URLhttps://develop-qa.processmaker.net/oauth/authorize
Token URLhttps://develop-qa.processmaker.net/oauth/token
Refresh URLhttps://develop-qa.processmaker.net/token/refresh
Path parameters
saved_search_id
stringRequired
ID of saved search to which these charts will be saved
Body parameters
Array of object
object
id
string (id)
saved_search_id
string (id)
user_id
string (id)
created_at
string (date-time)
updated_at
string (date-time)
deleted_at
string (date-time)
title
string
Represents an Eloquent model of a Saved Search Chart.
type
string
Valid values[
"bar",
"bar-vertical",
"line",
"pie",
"doughnut"
]
config
object
sort
integer
Responses
204
success